
@import url(http://fonts.googleapis.com/css?family=PT+Sans+Caption:400,700);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700);

body{font-family:'PT Sans Caption', Arial,Helvetica,sans-serif;font-size:13px;position:relative;color:#000000;line-height:20px;background:#fff;}
html {overflow-y: scroll;}

/* HYPERLINKS */
a {text-decoration: none; }
a:hover {text-decoration: none!important;color: #999;}
a:hover, a:active {outline: none} /* Better CSS Outline Suppression */

h1, h2, h3, h4, h5, h6 { font-family: 'PT Sans Caption', sans-serif; color: #444444;font-weight: 400;line-height: 1.1em;margin-bottom: 10px;}

h1 {font-size: 21px;}
h2 {font-size: 18px;}
h3 {font-size: 16px;}
h4 {font-size: 14px;}
h5 {font-size: 13px;}
h6 { font-size: 11px;}

p {margin-bottom:5px;}
.left {float:left;}
.right {float:right;}

strong { font-weight: normal; }


::-moz-selection{background:#444444;color:#fff;}
::selection{background:#444444;color:#fff;}

/**** Clearfix ****/
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }




/* CODE */
pre {white-space: pre; white-space: pre-wrap; word-wrap: break-word} /* Allow line wrapping of 'pre' */
pre, code, kbd, samp {font-size: 1em; line-height: 1.5em; margin-bottom: 1.5em;}

.hihglight1 {font-style: italic;padding: 2px 10px;margin:3px;}
.hihglight2 {background-color: #666666;color: #FFFFFF;font-style: italic;padding: 2px 10px;margin:3px;}

.alignleft {float:left;margin:0 20px 18px 0;}
.alignright {float:right;margin:0 0 18px 20px;}
.aligncenter {text-align:center;margin:0 auto;}

small, abbr {color: #A9A9A9;font: 10px Arial,Helvetica,sans-serif !important;}
abbr {border: medium none;}

/* TABLES */
table {border-collapse: collapse; border-spacing: 0; margin-bottom: 1.5em}
th {text-align: left}
tr, th, td {padding-right: 1.5em; border-bottom: 0 solid #444444}

/* FORMS */
form {margin: 0}
fieldset {border: 0;padding: 0}
textarea {overflow: auto; vertical-align: top}
legend {*margin-left: -.75em}
button, input, select, textarea {vertical-align: baseline; *vertical-align: middle} /* IE7 and older */
button, input {line-height: normal; *overflow: visible}
button, input[type="button"], input[type="reset"], input[type="submit"] {cursor: pointer;-webkit-appearance: button}
input[type="checkbox"], input[type="radio"] {box-sizing: border-box}
input[type="search"] {-webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box;	box-sizing: content-box}
input[type="search"]::-webkit-search-decoration {-webkit-appearance: none}
button::-moz-focus-inner, input::-moz-focus-inner {border: 0; padding: 0}

/* QUOTES */
blockquote, q {quotes: none;margin:10px;}
blockquote:before, blockquote:after, q:before, q:after {content: ''; content: none}
blockquote, q, cite {font-style: italic}
blockquote {padding-left: 1.5em; border-left: 3px solid #ccc}
blockquote > p {padding: 0}

.divider-after {background:transparent;height: 20px;/*margin: 5px 0;*/opacity: 0.2;width: 100%;}

/* LISTS */
ul, ol {list-style-position: inside; padding: 0}
li ul, li ol {margin: 0 1.5em}
dl dd {margin-left: 1.5em}
dt {}

/* MEDIA */
figure {margin: 0}
img, object, embed, video {max-width: 100%;	_width: 100%} /* Fluid images */
img {border: 0;	-ms-interpolation-mode: bicubic} /* Improve IE's resizing of images */
svg:not(:root) {overflow: hidden} /* Correct IE9 overflow */

/* ABBREVIATION */
abbr[title], dfn[title] {border-bottom: 1px dotted #444444; cursor: help}

/* MARKED/INSERTED/DELETED AND SELECTED TEXT */
ins, mark {text-decoration: none}
mark {background: #cecece;}
ins {background: #cecece;}
del {text-decoration: line-through}
::-moz-selection {text-shadow: none} /* selected text */
::selection {text-shadow: none} /* selected text */

/* OTHERS */
dfn {font-style: italic}
var, address {font-style: normal}
sub, sup {font-size: 75%; line-height: 0; position: relative; vertical-align: baseline} /* Position 'sub' and 'sup' without affecting line-height */
sup {top: -0.5em} /* Move superscripted text up */
sub {bottom: -0.25em} /* Move subscripted text down */
span.amp{font-style:italic;font-size:110%;line-height:0;position:relative;vertical-align:baseline} /* Best available ampersand */

/* MICRO CLEARFIX HACK */
.cf:before, .cf:after {content:"";display:table} /* For modern browsers */
.cf:after {clear:both}
.cf {zoom:1} /* For IE 6/7 (trigger hasLayout) */

#container{position:relative;z-index:99; /*margin:50px auto 0;*/width:100%}

/* Hello Bar */
.cphellobar { top:0; height:50px;width:960px;margin:0 auto;}
.show { background:#444444;height:35px;float:right;width:30px;overflow:hidden;margin-right:10px !important;text-align:center;background-color:rgba(0,0,0,0.5);}
.show img { margin-top:10px;}
.cphellobar p{text-align:left;padding:0px;margin:0px;line-height:30px;color:#fff;font-weight:normal;font-size:13px;}
.cphellobar a{float:right;margin:13px 10px 0px 0px;}
.cphellobar a.close { margin-top:-30px;}
.vid-container { margin-top:20px;-webkit-border-radius:10px !important;-moz-border-radius:10px;border-radius:10px !important;}
.cphellobar p a {float:none; margin-left:6px;padding:0 10px;}
#centeredarea{z-index:100; width:100%; height:30px; -moz-transition-duration:1s;-o-transition-duration:1s;-webkit-transition-duration:1s;top:-60px; position:fixed;}

/* header */
.footer-general {width:980px;margin:0px auto;padding:0}
.general {width:940px;margin:0px auto;}
#header {position:relative;width: 100%; padding:5px 0; }
#header-left	{float:left;width:260px;}
#header-right	{float:right;width:490px;height:40px;}
#callout {font-size: 11px;font-style:italic;margin:5px 0;color:#fff;float:left;width:310px;}
.header-mail { margin-left:3px;padding:0 10px;float:left;}
.header-phone {padding:0 10px;float:left; }

.separator {
    background-color: #fafafa;
    border-left: 90px solid #3FA3C9;
    height: 2px;
    margin: 0;
    padding: 0;
}

/* social bar */
#member-social,
#social	{margin:5px;float:right;}
#member-social li,
#social li{float:left;list-style:none;}
#member-social a,
#social li a {text-decoration: none;color: #444444 !important;display: block;font-size: 10px;height:25px;line-height:25px;overflow:hidden;padding-left:5px;text-transform:uppercase;white-space:nowrap;width:33px;}
#member-social li a>span,#dev>span,#dsgn>span,
#social li a>span,#dev>span,#dsgn>span{display:none;margin-left:35px}
#member-social li a#m-facebook:hover,#member-social li a#m-facebook:focus,
#social li a#facebook:hover,#social li a#facebook:focus{width:120px}
#member-social li a#vimeo:hover,#member-social li a#vimeo:focus,
#social li a#vimeo:hover,#social li a#vimeo:focus{width:120px}
#member-social li a#m-gplus:hover,#member-social li a#m-gplus:focus,
#social li a#gplus:hover,#social li a#gplus:focus{width:120px}
#member-social li a#tumblr:hover,#member-social li a#tumblr:focus,
#social li a#tumblr:hover,#social li a#tumblr:focus{width:120px}
#member-social li a#m-linkedin:hover,#member-social li a#m-linkedin:focus,
#social li a#linkedin:hover,#social li a#linkedin:focus{width:120px}
#member-social li a#digg:hover,#member-social li a#digg:focus,
#social li a#digg:hover,#social li a#digg:focus{width:120px}
#member-social li a#flickr:hover,#member-social li a#flickr:focus,
#social li a#flickr:hover,#social li a#flickr:focus{width:120px}
#member-social li a#dribbble:hover,#member-social li a#dribbble:focus,
#social li a#dribbble:hover,#social li a#dribbble:focus{width:120px}
#member-social li a#youtube:hover,#member-social li a#youtube:focus,#member-social li a#m-twitter:hover,#member-social li a#m-twitter:focus,
#social li a#youtube:hover,#social li a#youtube:focus,#social li a#twitter:hover,#social li a#twitter:focus{width:116px}
#member-social li a:hover>span,#member-social li a:focus>span,#dsgn:hover>span,#dev:hover>span,
#social li a:hover>span,#social li a:focus>span,#dsgn:hover>span,#dev:hover>span{display:block;width:80px}
#member-social #m-twitter,
#social #twitter{background:url("../images/social.png") no-repeat 0 0px;}
#member-social #m-facebook,
#social #facebook{background:url("../images/social.png") no-repeat 0 -25px;}
#member-social #vimeo,
#social #vimeo{background:url("../images/social.png") no-repeat 0 -50px;}
#member-social #youtube,
#social #youtube{background:url("../images/social.png") no-repeat 0 -75px;}
#member-social #m-gplus,
#social #gplus{background:url("../images/social.png") no-repeat 0 -100px;}
#member-social #tumblr,
#social #tumblr{background:url("../images/social.png") no-repeat 0 -125px;}
#member-social #m-linkedin,
#social #linkedin{background:url("../images/social.png") no-repeat 0 -150px;}
#member-social #flickr,
#social #flickr{background:url("../images/social.png") no-repeat 0 -175px;}
#member-social #dribbble,
#social #dribbble{background:url("../images/social.png") no-repeat 0 -200px;}
#member-social #digg,
#social #digg{background:url("../images/social.png") no-repeat 0 -225px;}
.anim{-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;-ms-transition:all .5s;transition:all .5s}

/* logo */
#logo {margin-left: -65px;}
#logo img		
{
  
    max-width:800%;

    }
#logo img:hover {}

.adipoli-wrapper{margin:auto;position:relative;display: inline-block;}
.adipoli-wrapper>img{position: absolute;z-index: 1;}
.adipoli-before{position: absolute;z-index: 5;}
.adipoli-after{position: absolute;z-index: 10;}
.adipoli-slice {display:block;position:absolute;z-index:15;height:100%;}
.adipoli-box{display:block;position:absolute;z-index:15;}

/* Site General */
#wrapper {
    background: #fff;
    margin: -60px auto 20px;
    width: 980px;
    position: relative;
    top: 0px;
    left: 0px;
}
.flex-control-nav {display:none;}
.general-titles {width:100%;height:45px;margin:0;padding:0;display:block;position:relative;}
.general-titles h3 {text-transform:uppercase;padding:0;float:left;margin: 13px 0;font-weight:normal;font-size: 13px; line-height:18px;}

/* Slogan */
.slogan{font-size: 20px; /*margin: 30px 0 30px;*/ text-align:center;font-weight: 400;letter-spacing: -0.1px; line-height:1.7;}
.slogan span {padding:0 5px; color:#fff;}

.slogan span:hover {background:#444444;text-shadow:1px 1px #444444;}
#services {width:100%;}
.projects-content,
.general-content {height:auto !important; margin:20px auto !important;width: 960px;position: relative !important;}
.services-box {margin:0;float:left;width:100%;display:block !important; overflow:hidden !important;}
.home-blog .cat,
.services-box h2 { text-align:center;font-size: 15px;font-weight:bold;margin:10px 0;padding:3px 0}
.home-blog .cat a,
.services-box a {color: #444444;}
.services-box p {text-align:center;margin:10px 0;}

/* Home Projects */
#projects {width:100%;}
.projectgaleria {float:left;margin-left:7px;}

/* Home Testimonials and Blog */
#testi-blog {width:100%;margin-bottom:20px;}
#home-testimonials {float:left;width:49%;}
#home-blog {float:left;width:49%;margin-left:15px;}

/* Testimonials */
.testis-container{border-bottom:1px solid #ececec;margin:10px 0;position:relative;overflow:hidden;min-height:50px;padding:10px 5px 5px 20px;}
.home-blog:hover,
.testis-container:hover {background:#fafafa;}
.testis-container-img,.testis-container-img span{float:left}
.testis-container-img img{}
.testis-container-rank {
    float: left;
    margin: 10px;
    padding: 0 10px;
    width: auto;
}
.testis-container-rank h2 {
    float: left;
	font-weight:bold;
    font-size: 13px;
}

.testis-container p {
    display: block;
    font-size: 11px;
    left: 210px;
    padding: 0;
    position: absolute;
    text-align: left;
    text-indent: 0;
}

/* Blog */
.home-blog {    float: left;
    margin: 10px 5px;
	text-align:center;
    width: 220px;
}
.home-blog p {padding: 5px;font-size:10px;line-height:15px;}
.home-blog h2 {padding: 5px;font-size:16px;font-weight:bold;}
.home-blog .cat {font-size: 11px;margin: 10px 0 12px;padding: 2px;text-align: center;width: auto;}
.g1 h2,
.g4 h2,
.g4 h2 a,
.g1 h2 a {text-transform:uppercase;font-weight:bold;padding:0;margin:15px 0 !important;color:#444444}

#single-right h1 a, #single h1 a, .tags, .g1 h1 a, .g2 h1 a, .g3 .right  h1 a, .g4 h1 a, .g5 h1 a, .post_data a, .home-blog .cat a{color:#444444}
.home-blog-preview-authorthumb{margin-left:13px;width:30px;float:left;display:inline}
.home-blog-preview-authorthumb img {border-radius:100px;}
.home-blog-author h2{  float: left;font-size: 11px;margin: 8px;padding: 0;}

/* Footer */
#footer  { color:#999;float:left;background:url("../images/bg-footer.png") repeat #444444;margin: 20px auto 0;width: 100%;}
#copyright {float:left;background:#000;height: 55px;margin:0 auto;width:100%;line-height:35px;}
#copyright p {margin:10px;}
.footer-menu { float: right; margin:16px 0;}
.footer-menu a {color:#767676;}
.footer-menu a:hover {color:#fff;}
.footer-menu ul{list-style:none;list-style-position:outside;float:right;display:inline;margin:5px;}   
.footer-menu li{ line-height:12px;float:left;padding:0 7px; }
#footer .widget { display: inline-table;margin: 15px;vertical-align: top;width: 200px;}
#footer .widget h3 {display:block;margin:0 0 10px;padding:10px 0;position:relative;text-transform:uppercase;font-size:18px;font-weight:bold;color:#fff;}
#footer .widget li 	{list-style:none;padding:4px 0px 4px 10px;font-size:10px;margin-top:10px;width:240px;height: auto !important;}
#footer .widget li a,
#footer .widget li a:hover {color:#fff;}
/* widget search */
#searchform 		{display:inline;border:none;float:right;width:240px;height:29px!important;margin:20px 0px 5px 0px;}
#searchform input	{float:left;width:205px;border:1px solid #eee;padding:8px 10px;line-height:12px;}
#searchform input.btn{border:none;margin:9px 0 0 -24px;padding:0;width:auto;}

.frame, .theme-left img {
	-moz-box-shadow: 0 1px 2px #999; 
	-webkit-box-shadow: 0 1px 2px #999;
	background-color: #fff;
	box-shadow: 0 1px 2px #999;
	margin: 0 5px 10px;
	padding: 5px;
}

/* Filter */
#filter				{background:transparent;margin-top:14px;padding-right:0px;position:relative;float:right;z-index:1;border-radius:2px;}
#filter li			{cursor:pointer;display:block;float:right;height:30px;line-height:30px;position:relative;}
#filter li ul		{display:none;}
#filter a			{display:block;height:30px;padding:0 10px;position:relative;z-index:30;}
#filter .active a {color: #FFFFFF;}

/* Pagenavi
------------------------------------------------------------ */
.wp-pagenavi {overflow:hidden;margin:20px 0 20px 10px;}
.wp-pagenavi a,
.wp-pagenavi > span {line-height:23px;text-align:center;float:left;margin-left:5px;width:23px;height:23px;}
.wp-pagenavi > span {color:#fff;}
.wp-pagenavi a:hover {color:#fff;}

/* Portfolio
------------------------------------------------------------ */
.g8 h1, .g7 h1, .g5 h1, .g1 h1, .g3 h1, .g2 h1, .g4 h1 {font-size:24px !important;text-transform:uppercase;font-weight:bold;padding:0;margin:15px 0;}
.g8 p, .g7 p, .g5 p, .g4 p, .g2 p {font-size: 11px;margin:0 10px;padding: 5px 0;}
.g5 img, .g1 img, .g3 img, .g4 img {width:100%;}

#portfolio-container {margin:10px;}
#blog-container {margin:10px;}
.related-portfolio { margin:10px -5px !important;overflow: hidden;width: 960px;position: relative;}
.g1 {width:32.2%;float:left;margin:15px 5px;display:block;text-align:center;}
.g2 {width:48.91%;float:left;margin:15px 5px;display:block;text-align:center;}
.g3 {width:100%;}
.g3 .right,
.g3 .left {width:48.9%;float:left;margin-bottom:30px;}
.g3 .left {margin-right:20px;}
.g4 {width:23.1%;float:left;margin:8px;display:block;text-align:center;}
.g5 {width:18.9%;float:left;margin:5px 5px 20px;display:block;text-align:center;}
.g6 {width:100%;float:left;margin:10px 0;display:block;}
.g8 {width:60.8%;float:left;margin:5px;display:block;}
.g7 p { padding:20px;font-weight:normal; font-size:11px;}
.g7 small { padding-left:10px;color:#aaa;font-style:italic; font-size:10px;}
.g7 {width:37%;float:left;margin:5px;display:block;}
.g7 h1 {padding-left:20px;}
.g10 {width:32.3%;float:left;margin:0 5px;display:block;}
.g11 {display: block; float: left; margin: 10px; text-align: center; width: 17.8%;}
#fullwidth .g10 {width: 32%;}
.g11 h2 {font-size:16px; font-weight:bold; margin:-15px 0 10px;}
.g12 {display: block !important;float: left;margin: 5px;overflow: hidden;text-align: center;width: 32.2%;}
.g12 h3 {float: left;margin: 10px 0 0;text-align: left;width: 65%; font-size:13px;}
.g12 p {float: left;margin: 5px;text-align: left;width: 65%;}
.g12 img { float:left; width:20%; margin: 15px;
    -webkit-transition: margin 0.5s ease-out;
    -moz-transition: margin 0.5s ease-out;
    -o-transition: margin 0.5s ease-out;
}
.g11 img{ margin: 10px;
opacity:0.8;
    -webkit-transition: margin 0.5s ease-out;
    -moz-transition: margin 0.5s ease-out;
    -o-transition: margin 0.5s ease-out;
}

.g12 img:hover, .g11 img:hover { margin-top: 2px; }
.sticky {
  -webkit-box-shadow: #DDD 0px 1px 2px;
  position: relative;
  background-color: #f9f9f9;
  border-color: #ddd;
  margin: 2.5em 0px;
  padding: 1.5em 1em;
  -webkit-box-shadow: 0px 1px 3px rgba(0,0,0,0.25);
  -moz-box-shadow: 0px 1px 3px rgba(0,0,0,0.25);
  box-shadow: 0px 1px 3px rgba(0,0,0,0.25);
}
.sticky.taped:after {
  display: block;
  content: "";
  position: absolute; 
  width: 100px;
  height: 100px;
  top: -40px;
  right:0;    
  background: transparent url("../images/attach.png") 15px 0 no-repeat;
}

.sticky {text-align:left;padding-left:20px !important}
.services-content {margin:10px 0;}
.services-content ul {margin-bottom:10px;}
.g10 h2 {text-transform:uppercase;font-weight:bold;margin:10px 0;}
.g10 h3 {font-weight:normal;margin:10px 0;}

/* SLOGAN */
.slogan-wrapper {background:#f9f9f9;max-width: 940px;/*margin:20px auto;*/min-height:85px;position: relative;}
.slogan-content {float: left; min-height: 85px;position: relative;width: 700px;}
.slogan-content h2 {line-height: 80px;margin-left: 20px;}
.slogan-button { position: relative;width:160px;margin:25px 15px 0 0;}
#hide_id img{margin-top:-10px;}

/* SERVICES */
.home-services{width:100%; margin:5px;}

/* REVOLATION SLIDER */
.fullwidthbanner-container{
		width:100% !important;
		position:relative;
		padding:0;
		z-index:-9999;
		max-height:550px !important;
		overflow:hidden;
	}

.tp-bullets {
    bottom: 60px !important;
}

/* Elastislide Style */
#ddn-carousel {width:100%;padding:20px 0;margin:0;float:left;display:block;height:270px;}
#ddn-carousel .jcarousel-container-horizontal {width: 100%;padding:0;}
#ddn-carousel .jcarousel-clip-horizontal {width:100%;height: 270px;overflow: hidden;}
#ddn-carousel .jcarousel-item-horizontal {width: 100%;margin:0 10px;height: 270px;}
#ddn-carousel .jcarousel-next-horizontal,#ddn-carousel .jcarousel-prev-horizontal{position: absolute;top:-50px;width: 35px;height: 35px;cursor: pointer;background: url("../images/arrows1.png");background-repeat: no-repeat;	}
#ddn-carousel .jcarousel-next-horizontal {background-position:right center;right:-5px}
#ddn-carousel .jcarousel-next-horizontal:hover {background-position:bottom right;}
#ddn-carousel .jcarousel-next-disabled-horizontal,#ddn-carousel .jcarousel-next-disabled-horizontal:hover {background-position:right top;}
#ddn-carousel .jcarousel-prev-horizontal {background-position:left center;right:18px}
#ddn-carousel .jcarousel-prev-horizontal:hover {background-position:bottom left;}
#ddn-carousel .jcarousel-prev-disabled-horizontal,#ddn-carousel .jcarousel-prev-disabled-horizontal:hover {background-position:left top;}


#carousel_two {}
#carousel_two .jcarousel-container-horizontal {width: 100%;padding:0;}
#carousel_two .jcarousel-clip-horizontal {width:100%;overflow: hidden;}
#carousel_two .jcarousel-item-horizontal {width: 100%;margin:0 5px;}	
#carousel_two .jcarousel-next-horizontal,#carousel_two .jcarousel-prev-horizontal{position: absolute;top:-29px;width: 35px;height: 35px;cursor: pointer;background: url("../images/arrows1.png");background-repeat: no-repeat;	}
#carousel_two .jcarousel-next-horizontal {background-position:right center;right:-5px}
#carousel_two .jcarousel-next-horizontal:hover {background-position:bottom right;}
#carousel_two .jcarousel-next-disabled-horizontal,#carousel_two .jcarousel-next-disabled-horizontal:hover {background-position:right top;}
#carousel_two .jcarousel-prev-horizontal {background-position:left center;right:18px}
#carousel_two .jcarousel-prev-horizontal:hover {background-position:bottom left;}
#carousel_two .jcarousel-prev-disabled-horizontal,#carousel_two .jcarousel-prev-disabled-horizontal:hover {background-position:left top;}


/** SINGLE PAGE & POST **/
/*#page-header {width:100%;position:relative;margin:0;padding-bottom:25px;overflow:hidden;min-height:140px;font-size: 26px;}*/
#page-header {
    width: 100%;
    position: relative;
    margin: 0;
    padding: 0;
    overflow: hidden;
    min-height: 150px;
}
.pagetitle {background: url("../images/shadow.png") no-repeat scroll center top transparent;margin: 0 auto;padding-left: 5px;padding-top: 25px;width: 970px;min-height: 110px;}
.pagetitle h1 {text-transform:uppercase;max-width:610px;color:#fff; font-weight:700; font-size:26px;}
.pagetitle h2 {max-width:610px;color:#fff; font-weight:400; font-size:16px;}

.block h3 {background: url("../images/title_bg.png") no-repeat scroll center bottom transparent;font-size: 14px;font-weight: 700;padding: 10px 0;margin: 10px 0 25px;text-align: center;text-transform: uppercase;}
.block span {
    background:#fff;
    color: #444444;
    padding: 6px 25px;
	-moz-box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px#ccc;
	box-shadow: 0 0 5px #ccc;
}

.block span:hover {background:#444444;color:#fff;}
.bread ul { float:left;margin: 20px 0;position: absolute;width: 100%;}
.bread li {list-style:none;float:left;color:#fff;font-size:10px;}
.bread li:after {color:#fff;content:'|';padding:0 6px;}
.bread li:last-child:after {display:none;}
.bread li a {color:#fff;}

#fullwidth {width:96%;margin:10px;padding:30px 10px 10px 10px;}

#searchbox{width: 300px;height: 35px;padding: 10px;float:right;margin: -63px 0;overflow: hidden;}
#search, #submit{float: left;}
#search{
	padding: 5px 9px;
	height: 24px;
	margin:0 !important;
	width: 180px;
	border: 0px solid #fff;
	background: #f9f9f9;
         
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25) inset, 0 1px 0 rgba(255, 255, 255, 1);
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25) inset, 0 1px 0 rgba(255, 255, 255, 1);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25) inset, 0 1px 0 rgba(255, 255, 255, 1);            
}
#search::-webkit-input-placeholder {color: #9c9c9c;}       
#search:-moz-placeholder {color: #9c9c9c;}          
#search.placeholder {color: #9c9c9c !important;}     
#search:focus{border-color: #D8D8D8;background: #fff;outline: none;}

/* skills */
#skill { list-style:none; padding-top:5px;}
#skill li { margin-bottom:17px; background:#f9f9f9; height: 20px; border-radius:3px; border: 1px solid #ddd;}
#skill li em {color: #FFFFFF;font-style: normal;font-weight: 700;letter-spacing: 0.1em;margin-left: 10px;position: relative;text-transform: uppercase;}
.expand { height: 20px; position: absolute;box-shadow: 0px 0px 5px 1px #666;}

.html5       { width:55%;  -moz-animation:html5 2s ease-out;       -webkit-animation:html5 2s ease-out;       }
.css3        { width:80%;  -moz-animation:css3 2s ease-out;        -webkit-animation:css3 2s ease-out;        }
.jquery      { width:70%;  -moz-animation:jquery 2s ease-out;      -webkit-animation:jquery 2s ease-out;      }
.photoshop   { width:100%;  -moz-animation:photoshop 2s ease-out;   -webkit-animation:photoshop 2s ease-out;   }
.dreamweaver { width:85%; -moz-animation:dreamweaver 2s ease-out; -webkit-animation:dreamweaver 2s ease-out; }

@-moz-keyframes html5       { 0%  { width:0px;} 100%{ width:55%;}  }
@-moz-keyframes css3        { 0%  { width:0px;} 100%{ width:80%;}  }
@-moz-keyframes jquery      { 0%  { width:0px;} 100%{ width:70%;}  }
@-moz-keyframes photoshop   { 0%  { width:0px;} 100%{ width:100%;}  }
@-moz-keyframes dreamweaver { 0%  { width:0px;} 100%{ width:85%;} }

/* members */
.teammembers {min-height:160px;padding:10px;background:#f9f9f9;}
.teammembers p {margin: 5px 0;}
.teammembers h3 {margin: 10px 0;}
.teammembers small {color:#aaa;text-transform:uppercase;}
.members-social li {float: left;list-style: none outside none;margin-left: 13px;}
.members-social li img {opacity:0.50;}
.members-social li img:hover {opacity:1;}
.members {border-top: 1px dotted #CCCCCC;margin-top: 13px;padding-top: 13px;}

/* clients */
.clients1{width: 22.8%;}
.clients{width: 31.2%;}
.clients1,
.clients {background:#ececec;float: left;margin: 10px;}

.clients1 img,
.clients img {
    display: block;
    margin: 0 auto;
	-moz-transition:all 0.14s ease 0s; 
	-webkit-transition:all 0.14s ease 0s;   
	-o-transition:all 0.14s ease 0s; 
	opacity:0.5;
	filter:alpha(opacity=50);
}
.clients1 img:hover,
.clients img:hover {
	opacity:1;
	filter:alpha(opacity=100);
}

/* testimonials */
#testimonials {overflow: hidden;padding: 30px 0 0;text-shadow: #fff 1px 1px;background: url("../images/assets/bg-line.png") no-repeat bottom;margin: 0 0 30px;}
#testimonials p  {font-size: 14px;margin: 0;font-weight: bold;text-align: center;}
#testimonials .company {font-size:11px;font-weight:normal;color:#ccc;}
#testimonials .message {font-style:italic;margin:0;color:#999;font-size:11px;font-weight:normal;padding:5px;}
.testimonials {float: left;margin: 0 10px 20px;width: 215px;min-height:360px;}

/* 404 */
#not-found h1 {font-size: 178px;font-weight: normal;text-align: center;}
#not-found p {text-align: center;}

/* gallery page */
#image-gallery {margin: auto;}
#image-gallery .gallery-item {float: left;margin: 5px;text-align: center;}
#image-gallery img {padding:0 !important;}
#image-gallery .gallery-caption {margin-left: 0;}

/* post data */
.post_data {font-size: 11px;margin: 10px 0;padding: 5px 0 10px;text-align: left;}
.post_data span.publish a {background: url("../images/user.png") no-repeat scroll 0 2px transparent;display: inline-block !important;margin: 0 !important;padding-left: 20px;}
.post_data .categories {background: url("../images/categories.png") no-repeat scroll left 2px transparent;display: inline-block !important;margin: 0 0 0 10px !important;padding-left: 20px;}
.post_data a.comment_link {background: url("../images/comments.png") no-repeat scroll left 5px transparent;display: inline-block !important;margin: 0 0 0 10px !important;padding-left: 25px;}
.read-more {display: inline-block;float: right;font-size: 10px;font-style: italic;margin: 20px 0 0;}
hr.blog {border: 0 none;height: 1px;margin: 0 0 45px;}
#single {float:left;width:65%;margin:15px; padding:10px 0}
#single-right h1,
#single h1 {margin:10px 0;}
.tag-bar{margin-top:10px;border-bottom:1px dotted #DDDDDD;}
.tags{background: url("../images/tag.jpg") no-repeat scroll left 2px transparent;display: inline-block !important;margin:10px 5px;padding-left: 20px;}
.related-posts,
.author-box{padding:5px;margin-top:30px;border-bottom:1px dotted #DDDDDD;}
.author-box img {border:1px dotted #DDDDDD;margin:10px;width:14%;float:left;}
.author-box p, .author-box h3 {float: left;margin: 5px;width: 500px;}
#sidebar {float:left;width:30.9%;margin:5px;}
#single-right {float:right;width:65%;margin:15px;}
#sidebar-left {float:right;width:30.9%;}

/* widgets */
ul.flickr-feed li {width: 38px !important; height: 38px !important;list-style:none !important; float: left; margin: 0 !important;}
.flickr-widget {margin-right: -10px; margin-top: 15px;}
.flickr-widget img {display: block; width: 100%;}
.popular-posts li img:hover,
.flickr-widget img:hover {opacity:0.8;}
#twitter_update li{padding-left:10px;width:200px;padding-top:10px;}
#twitter_update li span{background-image:url("../images/tweet.png");background-repeat:no-repeat;padding-left:25px;display:inline-block;}
.tag-cloud li {float: left !important;list-style: none outside none !important;margin: 2px !important;padding:0 !important;width:auto !important;}
.popular-posts{margin: 0px;}
.popular-posts li {list-style: none; clear: both; display: block; min-height: 70px;margin:10px;}
.popular-posts li a, 
.popular-posts li a:hover {text-decoration: none;}
.popular-posts li img {float: left; margin-right: 10px;}
.popular-posts li em {font-size:11px; color:#a9a9a9;}
.widget h3 { display: block;font-size: 14px;font-weight: bold;margin: 0 0 10px;padding: 10px 0;position: relative;text-transform: uppercase;
    top: 0px;
    left: 0px;
}
#sidebar .widget {clear: both;display: block;float: none;position: relative;width: 93%;z-index: 1;border: 0 none;display: inline;float: left;margin: 0  0 10px;overflow: hidden;padding:10px;}
#sidebar #twitter_update li {list-style:none;width:275px;}

/* comments */
#comments{padding:5px;margin-top:30px;min-height:550px;},,
label {	font-size: 12px;color: #666; }
form {
    float: left;
    padding: 20px;
    margin: 0 auto;
    width: 97%;
    padding-top: 0;}	
fieldset { border: none; }
#user-details { float: left;width: 130px; }
#user-message { float: right;width: 350px;}
input, textarea { 		padding: 8px; margin: 4px 0;background: #fff; width: 210px; font-size: 14px; color: #555; border: 1px #ddd solid;}
textarea {		width: 330px; height: 175px; 		 		}
input:hover, textarea:hover { background: #eee; }
input.submit { 	width: 100px; color: #eee; text-transform: uppercase; margin-top: 10px;background-color: #18a5cc;border: none;}
input.button {width:100px;} 

input, textarea, select {
    background-color: #F8F8F8;
    border: 1px solid #E8E8E8;
    border-radius: 0 0 0 0;
    box-shadow: none;
    /*color: #1+ ;*/
    font: 12px/1.5 'PT Sans',arial,sans-serif;
    padding: 5px 10px;
}
input, select {
    height: 26px;
    width: 200px;
}

/* contact form */		
#submit{		
	border: solid 1px #ccc;
	background: rgb(247,247,247); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(247,247,247,1) 0%, rgba(216,216,216,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(247,247,247,1)), color-stop(100%,rgba(216,216,216,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(247,247,247,1) 0%,rgba(216,216,216,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(247,247,247,1) 0%,rgba(216,216,216,1) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(247,247,247,1) 0%,rgba(216,216,216,1) 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#d8d8d8',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, rgba(247,247,247,1) 0%,rgba(216,216,216,1) 100%); /* W3C */
	border-color: #D8D8D8 #CBCBCB #9D9D9D; 
	color: #646464 !important;
	text-shadow: 0 1px 0 #F4F4F4;
	-webkit-box-shadow: 0 1px 1px #D1D1D1, inset 0 1px 0 #fff;
	-moz-box-shadow: 0 1px 1px #D1D1D1, inset 0 1px 0 #fff;
	box-shadow: 0px 1px 2px #D1D1D1, inset 0 1px 0 #fff;
	height: 35px;
	margin: 0 0 0 10px;
	padding: 0;
	width: 90px;
	cursor: pointer;
	font: bold 12px Arial, Helvetica;
	color: #23441e;
}
		
#submit:hover{		
	background: rgb(216,216,216); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(216,216,216,1) 0%, rgba(247,247,247,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(216,216,216,1)), color-stop(100%,rgba(247,247,247,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(216,216,216,1) 0%,rgba(247,247,247,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(216,216,216,1) 0%,rgba(247,247,247,1) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(216,216,216,1) 0%,rgba(247,247,247,1) 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d8d8d8', endColorstr='#f7f7f7',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, rgba(216,216,216,1) 0%,rgba(247,247,247,1) 100%); /* W3C */
	border-color: #D8D8D8 #CBCBCB #B2B2B2; 
}	

#submit:active{		
	background: #D8D8D8;
	outline: none;

	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;		
}

#submit::-moz-focus-inner{border: none;}
.comment-body h6 {font-weight:normal;font-size:13px !important;float:left;padding:0;margin:0;}
.comment-body .published {font-size:11px;}
.comment-reply-link {float:right;}
.comment-body .alignleft img {display:block;margin-bottom:10px;}
.comment-body {background:#f5f5f5;padding:20px;margin:0 0 20px;overflow:hidden;position:relative;}
.comment-content {overflow:hidden;}
.commentlist {padding-top:10px;margin-bottom:30px;}
.commentlist li {list-style:none;}
.commentlist ul li {padding-left:0px;}
.commentlist ul {margin:0 0 0 20px;}
.comment-body p {padding-bottom:0;margin:0;}
#fullwidth form {margin:0;}
ul.contact-details	{margin-top:20px;}
.contact-details li {text-decoration:none;list-style-type:none;margin:5px!important;padding:0!important;}
.contact-details .phone		{background:url("../images/phone-icon.png") no-repeat scroll left 5px transparent;padding-left:17px!important;}
.contact-details .home		{background:url("../images/home-icon.png") no-repeat scroll left 5px transparent;margin:0;padding-left:17px!important;}
.contact-details .mail		{background:url("../images/mail-icon.png") no-repeat scroll left 5px transparent;padding-left:17px!important;}

span.roll {
	background:url("../images/mag.png") center center no-repeat #000;
	height: 135px;
	position: absolute;
	width: 216px;
	z-index: 10;	
	-webkit-box-shadow: 0px 0px 4px #000;
	-moz-box-shadow: 0px 0px 4px  #000;
	box-shadow: 0px 0px 4px  #000; 
}


/* back to top */
.scrollup { background: url("../images/up-arrow.png") no-repeat scroll center center #ededed; border-radius: 5px 5px 5px 5px;bottom: 15px;height: 45px;overflow: hidden;position: fixed;right: 15px;width: 45px;z-index: 100; background-color: #00649e;}
.scrollup:hover {background-color: #00649e;}

	
nav.primary {
    display: block;
    float: right;
    margin: 30px 0;
    text-align: left;
    width: auto;
}
nav.primary ul li  {
    float:left;
    list-style:none;
}
 
nav.primary ul li a {
    height:39px;
    display:block;
    font-size:15px;
    color:#000;
    padding:0 10px;
    text-decoration:none;
    line-height:39px;
}
 
nav.primary li a.selected {
    border-bottom: 3px solid #3FA3C9;
}
 
.main {
    padding:0;
    margin:0;
    display:block;
}
 
.entry {
    position:relative;
    float:left;
    margin:5px;
    cursor:pointer;
    width:225px;
    height:225px;
    padding:0;
}
 
.portfolio1-entry {
	width:450px;
    height:280px;
}
.portfolio2-entry {
	width:440px;
    height:274px;
}
.portfolio3-entry {
	width:296px;
    height:185px;
}
.portfolio4-entry {
	width:213px;
    height:133px;
}

.portfolio1-entry,
 .portfolio2-entry,
 .portfolio3-entry,
  .portfolio4-entry{
    position:relative;
    float:left;
    margin:0;
    cursor:pointer;
    padding:0;
}

 .home-entry {
    position:relative;
    float:left;
    margin:5px 0;
    cursor:pointer;
    width:216px;
    height:135px;
    padding:0;
}

.portfolio { margin:0; }
 
.magnifier {
    background:rgba(63,163,201,.7) url("../images/magnifier.png") no-repeat center;
    position:absolute;
    top:10px;
    left:10px;
    bottom:10px;
    right:10px;
    opacity:0;
    -webkit-transition:all .3s ease-in-out;
    -moz-transition:all .3s ease-in-out;
    -ms-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    transition:all .3s ease-in-out;
}
.video-hover {
    background:rgba(63,163,201,.7) url("../images/video.png") no-repeat center;
    position:absolute;
    top:10px;
    left:10px;
    bottom:10px;
    right:10px;
    opacity:0;
    -webkit-transition:all .3s ease-in-out;
    -moz-transition:all .3s ease-in-out;
    -ms-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    transition:all .3s ease-in-out;
}
 .portfolio1-entry:hover .video-hover,
 .portfolio1-entry:hover .magnifier,
 .portfolio3-entry:hover .video-hover,
 .portfolio3-entry:hover .magnifier,
  .portfolio4-entry:hover .video-hover,
 .portfolio4-entry:hover .magnifier,
 .portfolio2-entry:hover .video-hover,
 .portfolio2-entry:hover .magnifier,
 .home-entry:hover .video-hover,
  .home-entry:hover .magnifier,
.entry:hover .video-hover,
.entry:hover .magnifier { opacity:1; }

 
img {
    max-width:100%;
}
a.readmore {float:right !important;}
.isotope-item {
  z-index: 2;
}
 
.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}
 
.isotope,
.isotope .isotope-item {
-webkit-transition-duration: 0.8s;
   -moz-transition-duration: 0.8s;
        transition-duration: 0.8s;
}
 
.isotope {
-webkit-transition-property: height, width;
   -moz-transition-property: height, width;
        transition-property: height, width;
}
 
.isotope .isotope-item {
-webkit-transition-property: -webkit-transform, opacity;
   -moz-transition-property:    -moz-transform, opacity;
        transition-property:         transform, opacity;
}
  #fixed-div-right {
    position: fixed;
    top: 22em;
    right: 1em;
	z-index:1000;
}
  #fixed-div-left {
    position: fixed;
    top: 23em;
    left: 1em;
	z-index:1000;
}
.clearfix1{
    clear: both;
    
}
/* Flag Documentation.php*/
ul.borde-top {
    border-top: 1px solid #D3D3D3;
    /* margin-top: 250px; */
    float: left;
    padding: 1px 0;
}




 
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    color: #fff !important;
    cursor: default;
    border: 1px solid  #D3D3D3;
    background-color: #00649e !important;
}
h4 {
    color: #00649E;
}

.tab-content.li{
    font-family: PT Sans Caption !important;
}

nav.tabs{
    background-color: #00649e;
    border-color:  #D3D3D3;
}
nav.tabs.h4{
    font-family:'PT Sans Caption';
    font-weight: 400;
    line-height: 1.1em;
}

